Ver Mensaje Individual
  #9  
Antiguo 16-oct-2009, 16:48
Avatar de Prideone
Prideone Prideone está desconectado
Aforado
 
Fecha de Ingreso: 06-agosto-2008
Ubicación: Buenos Aires, Argentina
Versión: 12.3
Mensajes: 66
Agradecimientos: 14
Agradecido 3 Veces en 3 Mensajes
Poder de Credibilidad: 10
Prideone está en el buen camino
Mil disculpas ^^

Aquí está:

"
E | Nombre | Tipo | Versión | Arquitectura | Repositorio

--+----------+-------------+--------------+--------------+---------------
| ktorrent | paquete src | 3.2.4-39.2 | noarch | kde-desktop
| ktorrent | paquete src | 3.2.4-3.1 | noarch | KDE:42
| ktorrent | paquete src | 3.2.3-0.pm.1 | noarch | Packman Repository
| ktorrent | paquete src | 3.2.2-0.pm.1 | noarch | Packman Repository
| ktorrent | paquete src | 3.1.5-1.15 | noarch | Repositorio Principal (fuentes)
| ktorrent | paquete src | 3.0.2-22.1 | noarch | openSUSE:11.0
| ktorrent | paquete src | 3.1.5-1.15 | noarch | openSUSE-11.1-Source
i | ktorrent | paquete | 3.2.4-39.2 | x86_64 | kde-desktop
v | ktorrent | paquete | 3.2.4-39.2 | i586 | kde-desktop
v | ktorrent | paquete | 3.2.4-3.1 | x86_64 | KDE:42
v | ktorrent | paquete | 3.2.3-0.pm.1 | x86_64 | Packman Repository
v | ktorrent | paquete | 3.0.2-22.1 | x86_64 | openSUSE:11.0
v | ktorrent | paquete | 3.2.4-3.1 | i586 | KDE:42
v | ktorrent | paquete | 3.2.3-0.pm.1 | i586 | Packman Repository
v | ktorrent | paquete | 3.0.2-22.1 | i586 | openSUSE:11.0
v | ktorrent | paquete | 3.1.5-1.15 | x86_64 | openSUSE-11.1-Oss
v | ktorrent | paquete | 3.1.5-1.19 | i586 | openSUSE-11.1-Oss
| libqt4 | paquete src | 4.5.2-57.2 | noarch | kde-desktop
| libqt4 | paquete src | 4.4.3-4.8.2 | noarch | openSUSE-11.1-Update
| libqt4 | paquete src | 4.4.3-4.6 | noarch | Repositorio Principal (fuentes)
| libqt4 | paquete src | 4.4.0-12.1 | noarch | openSUSE:11.0
| libqt4 | paquete src | 4.4.3-4.6 | noarch | openSUSE-11.1-Source
i | libqt4 | paquete | 4.5.2-57.2 | x86_64 | kde-desktop
v | libqt4 | paquete | 4.5.2-57.2 | i586 | kde-desktop
v | libqt4 | paquete | 4.4.3-4.8.2 | x86_64 | openSUSE-11.1-Update
v | libqt4 | paquete | 4.4.3-4.8.2 | i586 | openSUSE-11.1-Update
v | libqt4 | paquete | 4.4.0-12.1 | x86_64 | openSUSE:11.0
v | libqt4 | paquete | 4.4.0-12.1 | i586 | openSUSE:11.0
v | libqt4 | paquete | 4.4.3-4.7 | x86_64 | openSUSE-11.1-Oss
v | libqt4 | paquete | 4.4.3-4.6 | i586 | openSUSE-11.1-Oss
"

Es error mío o un bug?

Saludos!!!

ACTUALIZACIÓN:
Listo chicos, ya se arregló el problema. (sorry por la tardanza, es que estaba a full con la facu)
La solución, era mas que simple: Ir al Yast y actualizar todas las librerías qt4 (LibQT4). Actualicé todo lo que decía libqt4 ^^
Inicié el Ktorrent para KDE 4 y no saltó ningún error. [aún así, cuando estaba el error, podía acceder al Ktorrent de KDE3].

Lo mas importante de éste problema que tuve, es que aprendí a usar los Debug.info de los paquetes en el Yast (que es para que cuando haya un error, sea legible el trazado del error y poder reportarlo).

Muchas gracias a todos!!!!!!!!!!!!!!! Saludos!!!!!!

Última edición por Prideone; 30-oct-2009 a las 05:21
Responder Citando